Menü
Alert!
Security

Patch außer der Reihe: Adobe schließt kritische Lücke in Shockwave

Angreifer können den Shockwave Player verwenden, um aus der Ferne Schadcode auf Rechner zu schleusen. Adobe bewertet die Lücke mit der höchsten Prioritätsstufe.

Von
vorlesen Drucken Kommentare lesen 37 Beiträge
Patch außer der Reihe: Adobe schließt kritische Lücke in Shockwave

Mit einem außerplanmäßigen Sicherheitsupdate schließt Adobe eine Speicherverarbeitungslücke im Shockwave Player (CVE-2015-7649). Laut den Entwicklern wird die Sicherheitslücke momentan nicht für Angriffe genutzt, allerdings bewerten sie deren Bedrohungspotential mit der höchsten von den drei von Adobe vergebenen Prioritätsstufen. Angreifer können die Schwachstelle missbrauchen, um Schadcode aus der Ferne auszuführen.

Betroffen sind alle Versionen von Schockwave bis einschließlich Shockwave 12.2.0.162 auf Windows und Mac OS X. Nutzer sollten ihren Shockwave Player auf Version 12.2.1.171 aktualisieren. Diese kann auf der Shockwave-Downloadseite von Adobe heruntergeladen werden. (fab)